/*
----------------------------------------------
 Resident / GLOBAL styles
 Developed by Ollie Bettany / Twist Internet
 Created: 01/04/11
----------------------------------------------
*/
/* RESET CSS BY ERIC MEYER */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-transform: lowercase;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
hr {
    display: block;
    position: relative;
    padding: 0;
    margin: 8px auto;
    width: 100%;
    clear: both;
    border: none;
    border-bottom: 1px solid #E0E0E0;
    font-size: 1px;
    line-height: 0;
    overflow: visible;  
}
/* skip link */
#pagetop {
    overflow: visible;
    height: 0px;
    margin: 0;
    padding: 0;
}
#pagetop p {
    overflow: visible;
    height: 0px;
    margin: 0;
    padding: 0;
    text-align: center;
}
#skiplink {
    position: absolute;
    top: 0;
    left: -9999em;
    font-size: 1.8em;
}
#skiplink:focus,
#skiplink:active,
#skiplink:hover {
    left: 50%;
    color: #fff;
    background: #c11d1b;
    padding: 0.3em;
    text-decoration: none;
    display: block;
    border: 1px solid #fff;
    z-index: 98;
}
/* GLOBAL STYLES */
body {
    background: url(../images/bg-body-repeat.jpg);
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 67.5%;
}
a{color:#CC6600; text-decoration:underline;}
/* CUSTOM FONTS */
@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/gothic-webfont.eot');
    src: url('../fonts/gothic-webfont.eot?iefix') format('eot'), url('../fonts/gothic-webfont.woff') format('woff'), url('../fonts/gothic-webfont.ttf') format('truetype'), url('../fonts/gothic-webfont.svg#webfont1GC0jdUL') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Century Gothic Bold';
    src: url('../fonts/gothicb-webfont.eot');
    src: url('../fonts/gothicb-webfont.eot?iefix') format('eot'), url('../fonts/gothicb-webfont.woff') format('woff'), url('../fonts/gothicb-webfont.ttf') format('truetype'), url('../fonts/gothicb-webfont.svg#webfontKpknrfC1') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* HEADER */
header {
    background: url(../images/bg-header.png) repeat-x 0 -143px;
    min-height: 120px;
	min-width:1240px;
    display: block;
    z-index: 99;
    position: fixed;
	right:0;
    top: 0;
	left:0;
}
header .inner {
    width: 1229px;
    margin: 0 auto;
}
header h1,
header h1 a {
    display: block;
    width: 327px;
    height: 73px;
}
header h1 {
    float: left;
    margin: 18px 0 0 28px;
}
header h1 a {
    background: url(../images/logo.png) no-repeat;
    text-indent: -1000em;
}
/* contact */
header .contact {
    float: left;
    margin: 25px 0 0 25px;
    text-align: center;
}
header .contact h2 {
    color: #fff;
    text-transform: lowercase;
    font-size: 2.7em;
    margin-bottom: 10px;
    font-weight: normal;
    font-family: "Century Gothic", Arial, sans-serif;
}
header .contact p {
    display: inline;
    margin-right: 20px;
    text-transform: lowercase;
    font-size: 1.8em;
}
header .contact p span,
header .contact p a {
    color: #3E3F31;
}
header .contact p a {
    text-decoration: none;
}
header .contact p a:hover {
    text-decoration: underline;
}
/* search */
header #searchform {
    float: right;
    margin-top: 10px;
}
header #searchform p {
    margin: 10px 82px 12px 7px;
    color: #fff;
    width: 265px;
    font-size: 1.2em;
    line-height: 1.1em;
}
header #searchform label {
    display: none;
}
header #searchform #filter_keyword {
    background: url(../images/searchtext.png) no-repeat left top;
    width: 265px;
    padding: 0 7px 0 7px;
    height: 30px;
    border: 0;
    font-size: 1.2em;
    line-height:30px;
    float: left;
    margin-right: 10px;
}
header #searchform #searchsubmit,
#sidebar .intouch input[type=submit] {
    float: left;
    border: 0;
    padding: 3px 3px 4px 3px;
    font-size: 1.4em;
}
header #searchform #searchsubmit:hover,
#sidebar .intouch input[type=submit]:hover {
    cursor: pointer;
}

div.g-recaptcha {
    display: none !important;
}
/* MAIN */
/* outer-container / inner-container */
#main {
    width: 1229px;
    margin:0 auto;
	padding:120px 0 0 0;
}
#outer-container {
	background:url(../images/outershadow_bot.png) no-repeat 11px bottom;
    width:1020px;
    padding:0 0 34px 0;
    float: left;
}
.product-category #outer-container, .product-search #outer-container {
	background-image:none;
}
#inner-container {
    padding:0 18px 40px 18px;
    background:url(../images/outershadow_sides.png) repeat-y 11px top;
}
/* MAINNAV */
#nav-container {
    width: 985px;
    margin:-8px 0 0 0;
	padding:0 10px 0 18px;
    float: left;
    background:url(../images/outershadow_sides.png) repeat-y 11px top;
	
}
#mainnav {
	position:relative;
    z-index: 2;
    display: block;
    margin-left: 10px;
    font-size: 1.4em;
    text-transform: lowercase;
    letter-spacing: 0.1em;
}
#mainnav ul {
    width: 970px;
}
#mainnav li {
    float: left;
    margin: 0 5px 20px 0;
    position: relative;
}
#mainnav .right {
    float: right;
    /*
    margin-right: 0;
    margin-left: 5px;
    */
}
#mainnav li.annual-tab a {
    background-color: rgb(56,71,87);
}
#mainnav li.genres {
    text-align: center;
    width: 140px;
}
#mainnav li h1 {
    width: 100px;
    font-weight: normal;
}
#mainnav li a,
#mainnav li h1 {
    display: block;
    padding: 9px 20px;
    background-color: #848868;
    color: #fff;
    text-decoration: none;
    font-weight: bolder;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
}
#mainnav li.genres li a {
    padding-top: 7px;
    padding-bottom: 7px;
}
#mainnav li.home a {
    background: url(../images/home-icon.png) no-repeat 8px 7px;
    text-indent: -1000em;
    width: 25px;
    height: 19px;
    padding: 7px;
}
#mainnav li a:hover,
#mainnav li.current_page_item a {
    background-color: #474938;
}
#mainnav li.genres a,
#mainnav li.genres h1,
#mainnav li.home a{
    background-color: #cc6600;
}
#mainnav li.genres ul:hover h1,
#mainnav li.genres a:hover,
#mainnav li.home a:hover{
    background-color: #a75708;
}
/* 2nd level */
#mainnav li ul {
    position: absolute;
    display: none;
    left: 0;
    top: 0;
    width: 140px;
    z-index: 2;
}
#mainnav li:hover ul,
#mainnav li ul:hover {
    z-index: 2;
    display: block;
}
#mainnav li ul li {
    float: none;
    margin: 0;
    border-top: 1px solid #ffa852;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    text-align: center;
    width: 140px;
}
#mainnav li ul li:first-child {
    border-top: 0;
}
#mainnav li ul li a {
    background-color: #D0D2C4;
    color: #000;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    width: 100px;
}
#mainnav li ul li a:hover {
    background-color: #929579;
    color: #fff;
}
/* CONTENT */
/* buttons */
.button {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-color: #cc6600;
    color: #fff;
    font-family: 'Century Gothic Bold';
    line-height: 0.9em;
    text-transform: lowercase;
    font-size: 1.4em; /* reduced for i */
    padding: 3px 3px 4px;
    cursor: pointer;
	text-decoration:none;
}
.view {
    position: absolute;
    right: 7px;
    top: 5px;
    padding: 7px 10px;
    text-decoration: none;
}
.button:hover {
    background-color: #000;
}
.clear {
    clear: both;
}
/* general content styles */
#content {
    clear: left;
    position: relative;
	z-index:1;
}
#content h1,
#content .tracklist h3 {
    padding: 8px 15px 9px 15px;
    text-transform: lowercase;
    letter-spacing: 0.05em;
    font-size: 1.9em;
    margin-bottom: 10px;
    font-family: "Century Gothic Bold", Arial, sans-serif;
    font-weight: normal;
}
#content .buy h3 {
    letter-spacing: 0.05em;
    font-size: 1.6em;
    line-height: 1.3em;
    font-family: "Century Gothic Bold", Arial, sans-serif;
    font-weight: normal;
}
#content .list-title {
    color: #fff;
    background-image: url(../images/bg-body-repeat.jpg);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-box-shadow: inset 0 10px 20px #000;
    -webkit-box-shadow: inset 0 10px 20px #000;
    box-shadow: inset 0 10px 20px #000;
    margin-right: 10px
}
#content p {
    margin-bottom: 15px;
    font-size: 1.2em;
    line-height: 1.2em;
}
#content h3{font-size:1.2em;}
#content a.more,
#sidebar a.more {
    font-weight: bolder;
    text-transform: lowercase;
    color: #cc6600;
}
#content a.more:hover,
#sidebar a.more:hover {
    text-decoration: none;
}
/* BREADCRUMB */
#breadcrumb {
    position: absolute;
    right: 0;
    width: 695px;
    margin-right: 10px;
    padding: 12px 15px 0 15px;
    color: #000;
    font-size: 1.15em;
    text-transform: lowercase;
    z-index: 1;
    text-align: right;
}
#breadcrumb a {
    color: #474842;
}
#breadcrumb a:hover {
    text-decoration: none;
}
/* FEATURE */
#content .highlight {
    padding: 15px 15px 0 15px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 10px;
    margin-right: 10px;
}
#content .highlight img {
    float: left;
    margin: 0 15px 15px 0;
}
#content .welcometop {
    padding:  3px;
}
#content .welcometop p {
    margin: 0;
}
#content .welcometop img {
    float: none;
    margin:0;
}
#content .highlight h2 {
    text-transform: lowercase;
    margin-bottom: 2px;
}
#content .highlight h2 a {
    color: #000;
    text-decoration: none;
}
#content .highlight h2 span {
    display: block;
}
#content .highlight h2 .artist {
    font-family: "Century Gothic", Arial, sans-serif;
    font-size: 1.4em;
    margin-bottom: 6px;
}
#content .highlight h2 .title {
    font-family: "Century Gothic", Arial, sans-serif;
    font-size: 1.4em;
    font-weight: normal;
}
#content .highlight .formats,
#content .product-list .formats {
    color: #656563;
    font-size: 0.9em;
    font-weight: bolder;
}
#content .highlight .formats {
    margin-bottom: 15px;
    line-height: 1.6em;
    margin-top: 5px;
    font-size: 1.2em;
}
/* album-week */
#content .collection .highlight .inner {
    float: left;
    width: 225px;
}
#content .collection .highlight .inner .description p {
    font-family: "Century Gothic", Arial, sans-serif;
    font-size: 1.1em;
    line-height: 1.4em;
}
/* collection */
#content .collection {
    width: 487px;
    position: relative;
}
#content .left-column {
    float: left;
    width: 492px;
}
#content .middle-column {
    float: left;
    width: 492px;
}
#content .right-column {
    float: right;
    width: 492px;
}
#content .left-column .collection {
    float: left;
    margin-left: 10px
}
#content .middle-column .collection {
    float: left;
    margin-left: 240px
}
#content .right-column .collection {
    float: right;
}
#content .collection .view {
    right: 15px;
}
/* product-list */
#content .product-list li {
    float: left;
    margin: 0 11px 15px 0;
    width: 110px;
	height: 16em;
    overflow: hidden;
	position: relative;
}
#content .product-list .right {
    margin-right: 0;
}
#content .product-list li .outer {
    position: absolute;
	width: 110px;
	height: 16em;
    overflow: hidden;
	z-index: 1;
	top:0;
	left:0;
}
#content .product-list li:hover {
    z-index: 10;
	overflow:visible;
}
#content .product-list li:hover .outer {
    background-color: #fff;
    padding: 14px;
    z-index: 11;
	height:auto;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-box-shadow: 0 10px 20px #000;
    -webkit-box-shadow: 0 10px 20px #000;
    box-shadow: 0 10px 20px #000;
    border: 1px solid #ccc;
    margin: -5px -15px 0 -15px;
}
#content .product-list img {
    margin-bottom: 3px;
}
#content .product-list p {
    margin-bottom: 5px;
}
#content .product-list h2,
#content .product-list .formats {
    text-align: center;
}
#content .product-list h2 {
    font-family: "Century Gothic", Arial, sans-serif;
    text-transform: lowercase;
    margin-bottom: 4px;
}
#content .product-list h2 a {
    color: #000;
    text-decoration: none;
}
#content .product-list h2 span {
    display: block;
}
#content .product-list h2 .artist {
    font-size: 1.2em;
    margin-bottom: 6px;
}
#content .product-list h2 .title {
    font-weight: normal;
    font-size: 1.1em;
}
#content .product-list .formats {
    color: #656563;
    font-size: 0.9em;
    font-weight: bolder;
    margin-bottom: 10px;
}
#content .product-list .description p {
    font-size: 1.15em;
}
#content .product-list .teaser {
    line-height: 1.2em;
    font-family: "Century Gothic", Arial, sans-serif;
    font-size: 1em;
}
/* small-feature */
#content .small-feature {
    width: 230px;
    float: right;
    margin-right: 10px;
    position: relative;
}
#content .small-feature h1 {
    margin-bottom: 15px;
}
#content .small-feature ul {
    margin-left: 20px;
}
#content .small-feature li {
    background: url(../images/bullet.png) no-repeat left 3px;
    padding-left: 15px;
    margin-bottom: 10px;
}
#content .small-feature h2 {
    font-size: 1.2em;
}
#content .small-feature a {
    color: #000;
    text-decoration: none;
}
#content .small-feature a:hover {
    text-decoration: underline;
}
#content .small-feature p {
    margin-bottom: 0;
}
/* category-list */
#content .category-list {
	display:block;
    width: 985px;
    padding-left: 10px;
}
#content .category-list img, #content ul.search-list img {
    float: left;
    margin: 0 15px 15px 0;
}
#content .category-list h2, #content ul.search-list h2 {
    text-transform: lowercase;
    margin-bottom: 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	letter-spacing: 0;
}
#content .category-list h2 a, #content ul.search-list h2 a {
    color: #000;
    text-decoration: none;
}
#content .category-list h2 span, #content ul.search-list h2 span {
    display: block;
}
#content .category-list h2 .title, #content ul.search-list h2 .title{
    font-size: 1.3em;
	font-weight:bold;
    line-height: 1.2em;
    padding-bottom: 5px;
}
#content .category-list h2 .artist, #content ul.search-list h2 .artist{
    font-size: 1.3em;
    font-weight: normal;
    padding-bottom: 5px;
}
#content .category-list .formats, #content ul.search-list .formats {
    color: #656563;
    font-size: 0.9em;
    font-weight: bolder;
    margin-bottom: 15px;
}
#content .category-list h1, #content .category-list li, #content ul.search-list li {
    /*
    box-shadow: 4px 4px 8px #000;
    -webkit-box-shadow: 4px 4px 8px #000;
    -moz-box-shadow: 4px 4px 8px #000;
    */
    -moz-box-shadow: 0 10px 20px #000;
    -webkit-box-shadow: 0 10px 20px #000;
    box-shadow: 0 10px 20px #000;
}
#content .category-list li, #content ul.search-list li{
    width: 200px;
    margin: 0 15px 15px 0;
    background-color: #FFFFFF;
	
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	
    float: left;
    overflow: hidden;
    padding: 15px 15px 0;
}
#content .category-list .right, #content ul.search-list .right{
    margin-right: 0;
}
#content .category-list img, #content ul.search-list img{
    margin-right: 0;
}
#content .category-list .inner, #content ul.search-list .inner{
    width: 200px;
    min-height: 100px;
    position: relative;
	clear:both;
    overflow: hidden;
    max-height: 100px;
    padding-bottom: 5px;
}
#content .category-list .inner .more, #content ul.search-list .inner .more {
    position: absolute;
    bottom: 15px;
}
/*Search box*/
.search_box{
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	
	-moz-box-shadow: 0 10px 20px #000;
    -webkit-box-shadow: 0 10px 20px #000;
    box-shadow: 0 10px 20px #000;
	
    background-color: #fff;
	margin:0 20px 20px 0;
	padding:20px;
}
#content_search{
	padding:10px 0;
}
.search_box h3{
	margin:10px 0 7px 0;
}
.search_box input[type=checkbox]{
	vertical-align:middle;
}
/* General Content pages */
#content .general {
    margin: 0 15px;
    padding: 20px 15px 15px 15px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-color: #fff;
	display:block;
}
.product-search #content .general {
	background-color:transparent;
}
#content .general h1,
#content .general h2,
#content .category-list h2.no-products{
    font-family: "Century Gothic Bold",Arial,sans-serif;
    font-weight: normal;
    letter-spacing: 0.05em;
    width:100%;
    background: none;
    color: #464938;
    border-bottom: 3px solid;
    padding: 0;
    font-size: 2.5em;
    line-height: 1.1em;
    border-radius: 0;
    margin-bottom: 30px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    text-transform: lowercase;
}
#content .general h2 {
    font-size: 1.4em;
    border:  none;
    margin-bottom: 5px;
}
#content .category-list h2.no-products {
    font-size: 1.4em;
    border:  none;
    margin-bottom: 5px;
    text-align: center;
    color:white;
}
/* Product page */
#content .post {
    float: left;
    padding: 40px 15px 15px 15px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    width: 695px;
    background-color: #fff;
}
#content .post h1 {
    background: none;
    color: #464938;
    border-bottom: 3px solid;
    padding: 0;
    font-size: 2.5em;
    line-height: 1.1em;
    border-radius: 0;
    margin-bottom: 30px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
#content .post .bottom_clear{clear:both;}
#content .alignleft,
#content .alignleft img {
    float: left;
}
#content .alignright,
#content .alignright img {
    float: right;
}
#content .wp-caption {
    text-align: center;
}
#content .wp-caption-text {
    margin-top: 4px;
    float: left;
    color: #73746f;
}
#content .post .outer img {
    float: left;
    margin: 0 15px 15px 0;
}
#content .post .inner {
    float: right;
    width: 450px;
}
#content .post .inner h1 {
    border-bottom: 0;
    margin-bottom: 5px;
}
#content .post .inner h2 {
    font-family: "Century Gothic Bold", Arial, sans-serif;
    font-size: 1.8em;
    text-transform: lowercase;
    margin-bottom: 10px;
    letter-spacing: 0.1em;
}
#content .post .inner h3 {
    font-family: "Century Gothic Bold", Arial, sans-serif;
    font-size: 1.4em;
    text-transform: lowercase;
    letter-spacing: 0.1em;
}
#content .post .inner h4 {
    font-family: "Century Gothic Bold", Arial, sans-serif;
    font-size: 1.4em;
    text-transform: lowercase;
    letter-spacing: 0.1em;
    line-height: 1.2em;
    margin-top: 6px;
}
#content .post .inner h5 {
    font-family: "Century Gothic",Arial,sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    margin-top: 6px;
}
#content .post .inner .buy-button {
    float: right;
    padding-top: 15px;
    margin-right: 15px;
}
#content .post .inner .description {
    font-family: "Century Gothic", Arial, sans-serif;
    font-size: 0.95em;
    line-height: 1.6em;
    padding-top:10px;
}
#content .post .inner .description p {
    font-size: 1.2em;
    line-height: 1.6em;
}
#content .post .inner .formats {
    color: #656565;
    font-weight: bolder;
    margin-bottom: 40px;
}
#content .post .outer .tracklist {
    float: left;
    clear: left;
    width: 230px;
}
#content .post .outer .tracklist h3{
    width: 200px;
    margin-top: 15px;
}
#content .post .outer .tracklist ol {
    list-style: decimal;
    margin-left: 38px;
    color: #464838;
    font-size: 1.1em;
    line-height: 1.5em;
    margin-bottom: 20px;
    font-family: "Century Gothic", Arial, sans-serif;
}
/* content-asides */
#content .content-asides {
    float: left;
    padding-left: 10px;
}
#content .content-asides .product-list {
    width: 242px;
    clear: left;
    float: left;
}
#content .content-asides .list-title {
    margin-right: 10px;
}
#content .content-asides .product-list .view {
    display: none;
}
/* CUSTOM PAGE OVERRIDES TODO */
/* category page */
body.product-category #nav-container, body.product-search #nav-container{
    background: none;
}
body.product-category #mainnav li a, body.product-category #mainnav li.genres h1, body.product-search #mainnav li a, body.product-search #mainnav li.genres h1{
    /*
    box-shadow: 4px 4px 8px #000;
    -webkit-box-shadow: 4px 4px 8px #000;
    -moz-box-shadow: 4px 4px 8px #000;
    */
    -moz-box-shadow: 0 10px 20px #000;
    -webkit-box-shadow: 0 10px 20px #000;
    box-shadow: 0 10px 20px #000;
}
body.product-category #inner-container, body.product-search #inner-container{
    background: none;
    padding-bottom: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
#content .category-list h1.list-title, .product-search #content h1.search-title, .pagination{
    margin-bottom: 15px;
    background: #A4A88D;
    margin-right: 20px;
}
.product-search #content h1.search-title, .pagination{
	-moz-box-shadow: 0 10px 20px #000;
    -webkit-box-shadow: 0 10px 20px #000;
    box-shadow: 0 10px 20px #000;	
	color:#fff;
    border-radius:10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	font-size: 1.9em;
	padding: 8px 15px 9px;
	border:none;
	width: auto;
}
.product-search #content .general{
	display: block;
    padding:0 0 0 10px;
	margin:0;
    width: 985px;
}
/* SIDEBAR */
#sidebar {
    float: right;
    width: 216px;
    margin: 0 0 0 -8px;
}
/* general aside styles */
#sidebar aside {
    margin-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 12px 16px;
    display: block;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
#sidebar aside a {
    color: #CC6600 ;
    text-decoration: none;
}
#sidebar aside a:hover {
    text-decoration: underline;
}
#sidebar aside h1 {
    color: #fff;
    text-transform: lowercase;
    font-size: 1.9em;
    letter-spacing: 0.1em;
    margin-bottom: 10px;
    font-family: "Century Gothic Bold", Arial, sans-serif;
}
#sidebar aside h1 a {
    color: #fff;
    text-decoration: none;
}
#sidebar aside ul {
    list-style: none;
}

#sidebar aside li.link {
    margin-top: 10px;
    font-weight: bold;
    font-size: 1.2em;
    text-align: center;
}

/* basket aside */
#sidebar .basket, #sidebar .awards {
    background-color: rgba(255, 255, 255, 0.8);
}
#sidebar .basket h1 {
    color: #464938;
    border-bottom: 2px solid;
    padding-bottom: 3px;
    background: url(../images/basket.png) no-repeat left -2px;
    padding-left: 30px;
}
#sidebar .basket li{
    margin-bottom: 10px;
}
#sidebar .basket div.basket_links {
    text-align: center;
}
#sidebar .basket div.basket_total {
    text-align: right;
    font-weight: bold;
    margin-bottom: 10px;
}
#sidebar .welcome {
    color: #fff;
}
/* intouch aside */
#sidebar .intouch {
    overflow: hidden;
}
#sidebar .intouch label {
    color: #fff;
    font-size: 1.2em;
    line-height: 1.1em;
    text-transform: lowercase;
}
#sidebar .intouch label.small-text {
    font-size: 0.9em;
}
#sidebar .intouch input[type=text] {
    background: url(../images/jointext.png) no-repeat right top;
    width: 115px;
    padding: 0 7px;
    height: 28px;
    border: 0;
    font-size: 1.2em;
    line-height: 1.2em;
    float: left;
    margin: 12px 10px 12px 0;
}
#sidebar .intouch input[type=submit] {
    float: left;
    margin: 12px 0;
    padding: 1px 3px 3px 3px;
}
/* social media links */
#sidebar .intouch .social-media h1 {
    display: none;
}
#sidebar .intouch li.social-media{
    clear: both;
    padding-top:15px;
}
#sidebar .intouch .social-media li {
    float: left;
    margin-right: 10px;
}
#sidebar .intouch .social-media li a {
    background: url(../images/sprite-intouch.png) no-repeat;
    text-indent: -1000em;
    display: block;
    width: 22px;
    height: 22px;
}
#sidebar .intouch .social-media .facebook a {
    background-position: left top;
}
#sidebar .intouch .social-media .twitter a {
    background-position: -29px top;
}
#sidebar .intouch .social-media .rss a {
    background-position: -57px top;
}
#sidebar .intouch .social-media .instagram a {
    background-position: -85px top;
}
/* newsletter */
#sidebar .newsletter h1 {
    margin-bottom: 15px;
}
#sidebar .newsletter h2,
#sidebar .newsletter p {
    color: #fff;
    font-size: 1.2em;
    margin-bottom: 5px;
    line-height: 1.1em;
}
#sidebar .newsletter h2 {
    font-weight: bolder;
}
#sidebar .newsletter h2 a {
    text-decoration: none;
    color: #fff;
}
#sidebar .newsletter h2 a:hover {
    text-decoration: underline;
}
#sidebar .newsletter p.byline {
    font-size: 1em;
}
/* archive */
#sidebar .archive h1 {
    margin-bottom: 15px;
}
#sidebar .archive li {
    margin-bottom: 8px;
}
#sidebar .archive h2 {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 4px 5px;
    font-size: 1.1em;
    background-color: #A4A88D;
    display: block;
    color: #14150F;
    cursor: pointer;
}
#sidebar .archive ul ul {
    margin: 10px 0 0 5px;
    padding-bottom: 1px;
}
#sidebar .archive ul ul li {
    margin-bottom: 5px;
}
#sidebar .archive h3 {
    font-weight: normal;
}
#sidebar .archive h3 a {
    color: #fff;
    font-size: 1.15em;
    text-decoration: none;
}
#sidebar .archive h3 a:hover {
    text-decoration: underline;
}
/* twitter */
#sidebar .twitter {
    position: relative;
}
#sidebar .twitter h1 {
    font-size: 1.7em;
    font-weight: normal;
	padding-top:35px;
}
#sidebar .twitter .follow {
    top: 26px;
    position: absolute;
    color: #fff;
    font-size: 1.2em;
    font-weight: bolder;
    text-transform: lowercase;
    font-family: "Century Gothic Bold", Arial, sans-serif;
    text-decoration: none;
    left: 50px;
    width: 170px;
}
#sidebar .twitter .follow span {
    background: url(../images/twitter-icon.png) left top;
    position: absolute;
    right: -5px;
    top: -36px;
    width: 53px;
    height: 46px;
    display: block;
}
/* twitter widget overrides */
#sidebar .twitter .twtr-hd {
    display: none;
}
.twtr-ft{
	position:absolute !important;
	top:-65px;
}
#sidebar .twitter .twtr-widget .twtr-tweet {
    border: 0;
    margin-bottom: 10px;
    font-family: Arial;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    line-height: 1.1em;
}
#sidebar .twitter .twtr-doc a {
    text-decoration: underline !important;
}
#sidebar .twitter .twtr-doc a:hover {
    text-decoration: none !important;
}
#sidebar .twitter .twtr-timeline {
    height: auto;
}
#sidebar .twitter .twtr-bd {
    padding: 0;
}
#sidebar .twitter .twtr-ft div {
    padding: 0 0 0 10px;
}
#sidebar .twitter .twtr-widget .twtr-tweet-wrap {
    padding: 10px;
}
#sidebar .twitter .twtr-widget .twtr-tweet-text {
    font-size: 1.05em;
}
#sidebar .twitter .twtr-widget em {
    font-size: 0.9em;
}
/* staff-blogs */
#sidebar .staff-blogs li {
    margin-bottom: 20px;
}
#sidebar .staff-blogs h2 {
    font-family: "Century Gothic", Arial, sans-serif;
    margin: 10px 0;
    font-size: 1.4em;
    color: #fff;
}
#sidebar .staff-blogs p {
    color: #fff;
    font-size: 1.2em;
    line-height: 1.2em;
}
/* FOOTER */
.pagination{
	clear:both; 
	font-size:1em;
	padding:15px;
	margin-bottom:0;
}
.account-history .pagination{
	-moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
	margin-right:15px;
	}
.pagination .links{
	padding:5px 0;
	float:left;
	margin:-4px 15px 0 0;
}
.pagination .links a, .pagination .links b{
	background:url(../images/paginate_bg.gif) no-repeat center;
    color: #000;
    padding: 3px 6px;
	font-weight:bold;
	text-decoration:none;
}
.pagination .links b{
	text-decoration:underline;
}
.pagination .links a:hover{
	background:url(../images/paginate_bg_hov.gif) no-repeat center;
	color:#fff;
}
footer {
    text-transform: lowercase;
    font-size: 1.1em;
    width: 985px;
    margin: 0 18px;
    display: block;
    /*
    margin-bottom: 50px;
    */
}
footer ul {
    padding-bottom: 10px;
}
footer .first {
    float: left;
    margin-left: 25px;
}
footer .second {
    float: right;
    margin-right: 25px;
}
footer li {
    float: left;
    /*
    margin-bottom: 50px;
    overflow: hidden;
    */
}
footer li,
footer a {
    color: #fff;
}
footer li {
    border-left: 1px solid #fff;
    padding-left: 5px;
    margin-right: 5px;
}
footer li:first-child {
    border: 0;
    padding-left: 0;
}
footer a {
    text-decoration: none;
}
footer a:hover {
    text-decoration: underline;
}
#content .category_44 .highlight img {
    float:right;
    margin: 0 0 15px 15px;
}
.ui-autocomplete-loading {
    background: url('../images/spinner_16x16.gif') right center no-repeat;
}
.buttons {
    text-align: center;
    margin:  10px; 
	min-height: 23px;
    padding: 6px 0 0 0; 
}
.buttons_left{
	text-align:left;
}
.buttons td {
    padding:  10px;
}
.basket-header {
    font-weight: bold;
    padding-bottom: 20px;
    text-align: right;
}
.basket-header th {
   padding-bottom: 5px;
}
.even td, .odd td {
    border-top: 1px solid #e0e0e0;
    padding:10px 0;
}
td.basket-item {
    vertical-align: middle;
    padding-left:15px;
}
.basket-col {
    text-align: right;
    vertical-align: middle;
    font-size: 1.2em;
    width: 90px;
}
.basket-item a, .basket-total {
    font-family: "Century Gothic Bold",Arial,sans-serif;
    font-size: 1.9em;
    letter-spacing: 0.1em;
    margin-bottom: 6px;
    text-transform: lowercase;
    text-decoration: none;
    color: #000;
    display: block;
}
.basket-item .artist {
     color: #464938;
}
.basket-item .title {
    font-size: 1.4em;
}
.basket-item .format {
    font-size: 1.4em;
}
.basket-total {
    font-size: 1.4em;
    text-align: right;
    padding-right: 86px;
}
.checkout-confirm .basket-total, .account-invoice .basket-total, .checkout-guest_step_3 .basket-total{
	padding-right:10px;
}
/*login and account styles*/
.shade_left, .shade_right{
	float: left; 
	display: inline-block; 
	width: 49%;
}
.shade_right{
	float:right;
}
.account-login .shade_right label{display:block; font-weight:bold;}
.account-login .shade_right input{width:200px;}
.account-login .shade_right small{font-size:0.86em; display:block;}
.button_right{
	text-align:right;
}
.shade {
    padding:  15px;
    background:  #EFF0E6;
    margin: 5px 0;
    margin-bottom: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    line-height: 1.4em;
	width:894px;
}
.shade td {
    padding: 5px;
}
.warning, .error, .special_price {
    color: red;
    font-weight: bold;
    padding:  0 0 10px 0;
}
.success {
    font-weight: bold;
    padding:  0 0 10px 0;
}
.original_price {
    text-decoration: line-through;
}
#module_cart td {
    height: 40px;
    text-align: left;
    vertical-align: top;
    padding-bottom: 10px;
}
#module_cart img {
    padding-right: 5px;
}
.welcome {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    display: block;
    margin-bottom: 10px;
    padding: 12px 16px;
    color: #fff;
}
.account-login .shade, .account-forgotten .shade, .account-account .shade, .account-edit .shade, .account-password .shade, .account-address .shade, .account-address-update .shade, .account-address-insert .shade, .account-history .shade, .account-newsletter .shade{width:423px;}
.account-login .shade{min-height:210px;}
ul.formrows{width:600px; float:left; margin-right:30px;}
.personal ul.formrows{width:850px;}
.personal p.promise{margin-top:40px;}
ul.formrows li{margin:10px 0;}
ul.formrows li label{display:inline-block; width:160px; font-size:1.2em;}
ul.formrows li label span.required{font-size:0.9em;}
ul.formrows li input[type=text], ul.formrows li select{width:160px;}
.warning, .error {color: red; font-weight: bold; padding:  0 0 15px 0;font-size:1.3em;font-family: "Century Gothic Bold",Arial,sans-serif;}
ul.formrows li .error, ul.formrows li .warning{font-size:1em; display:block; text-align:right; width:330px;}
.reg_submit{text-align:left;}
.reg_submit input{margin-right:20px;}
.account-account .shade ul li{font-size:1.2em; margin:10px 0 5px 0;}
.account-account .shade ul li:first-child{margin-top:0;}
.account-forgotten #content .shade p{margin:0;}
.account-forgotten .shade label{margin-right:20px;}
.account-forgotten .shade input{width:200px;}
.buttons_left a{margin:0 10px;}
.address_buttons{float:right; width:160px; margin:-30px 0 0 0; text-align:right;}
.address_buttons a{margin-left:10px;}
.status{float:right;}
td.right_align{text-align:right;}
.order_history{margin-right:-15px;}
.order_history .shade_wrap{float:left; margin-right:15px;}
ul.invoice_section{width:25%; float:left;}
ul.invoice_details{width:50%}
ul.invoice_section li{font-size:1.2em; margin:10px 0;}
ul.invoice_section li span{display:inline-block; font-weight:bold; width:160px;}
#content ul.invoice_section li p, #content ul.invoice_section li h3{font-size:1em;}
table.products_list, table.totals{width:100%; font-size:1.2em;}
table.products_list th{font-weight:bold; text-align:left;}
table.products_list td{padding:5px 0; text-align:left;}
table.products_list td.center, table.products_list th.center{text-align:center;}
table.products_list td.right, table.products_list th.right{text-align:right;}
#content table.products_list td p{font-size:1em; margin:0;}
#content table.products_list td p small{font-size:0.86em;}
#content table.products_list h3, #content table.totals h3{font-size:1em;}
#content table.products_list p + h3{margin-top:15px;}
table.totals{float:right; width:auto; min-width:200px; margin-right:20px;}
table.totals td{padding:5px; text-align:right;}
.chnge_add{float:right; padding:20px 316px 10px 0; width:210px;}
ul.address_entry li label{width:400px;}
ul.address_entry li input{vertical-align:top;}
#content .terms_agree p{display:inline;}
#content .terms_agree p a{margin:0;}
.checkout-shipping table.products_list{width:500px;}
.checkout-shipping textarea, .checkout-payment textarea{width:918px;}
/*webkit only styles*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#sidebar .intouch input[type=text]{margin-right:8px;}
	.button, header #searchform #searchsubmit, #sidebar .intouch input[type=submit]{padding:5px 6px 6px 6px;}
	.view{top:7px;}
}
.loadmask {
    z-index: 95;
    position: absolute;
    top:0;
    left:0;
    opacity: .80;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255, 0.8);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
.loadmask-msg {
    z-index: 96;
    position: absolute;
    top: 0;
    left: 0;
    border:0;
    padding:2px;
}
.loadmask-msg div {
    padding: 8px;
    background: url('../images/loading.gif') no-repeat;
    cursor:wait;
}
.masked {
    overflow: hidden !important;
}
.masked-relative {
    position: relative !important;
}
.masked-hidden {
    visibility: hidden !important;
}
.form-info-text {padding-left: 10px;}
